 <HELPXML>
	<DATAMANAGER>MWORKMEN_FORMULA0HELP</DATAMANAGER>
	<SHOWN>
		<COL>mworkmen_formula0.wfkid</COL>
		<COL>mworkmen_formula0.tdesc</COL>
		<COL>mworkmen_formula0.edesc</COL>		
	</SHOWN>
	<ORDER>
	    <COL>mworkmen_formula0.wfkid</COL>
		<COL>mworkmen_formula0.tdesc</COL>
		<COL>mworkmen_formula0.edesc</COL>>		
	</ORDER>
	<SEARCH>
		<COL>wfkid</COL>
		<COL>tdesc</COL>
		<COL>edesc</COL>
	</SEARCH>
	<RETURN>
	    <COL>wfkid</COL>
	</RETURN>
</HELPXML>
